
#wb_header { height: 288px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1146px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none no-repeat center center; background-size: contain; }
#wb_footer { height: 300px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat center bottom; background-size: auto auto; }
body { background: #ffffff url("../gallery_gen/a348b1c7be9baaa25d4834b7c75ab260.png") no-repeat fixed center center; background-size: contain; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1734px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1634px; overflow: visible; min-height: 1734px; }
#wb_element_instance56 { top: 10px; left: 0px; min-width: 992px; width: 992px; min-height: 43px; height: 43px; display: block; z-index: 728; }
#wb_element_instance56 > ul { display: block; }
#wb_element_instance56 ul { background: transparent none repeat left top; border: 0px solid #000000; }
#wb_element_instance56, #wb_element_instance56 ul { text-align: left; }
#wb_element_instance56 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance56 li { margin: 10px 10px 10px 10px; }
#wb_element_instance56 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance56 li.over > a, #wb_element_instance56 li:focus > a { border: 0px none #000000; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance56 li.active > a { border: 0px none #000000; font: normal normal 17px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance56:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance56:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance56:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance57 { top: 60px; left: 20px; min-width: 210px; width: 210px; min-height: 210px; height: 210px; display: block; z-index: 106; }
#wb_element_instance57 img { width: 210px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: 60px; left: 250px; min-width: 690px; width: 690px; min-height: 50px; height: 50px; display: block; z-index: 115; }
#wb_element_instance59 { top: 165px; left: 250px; min-width: 690px; width: 690px; min-height: 96px; height: 96px; display: block; z-index: 117; }
#wb_element_instance60 { top: 60px; left: 60px; min-width: 870px; width: 870px; min-height: 50px; height: 50px; display: block; z-index: 126; }
#wb_element_instance61 { top: 580px; left: 60px; min-width: 870px; width: 870px; min-height: 99px; height: 99px; display: block; z-index: 127; }
#wb_element_instance62 form .form-area-field { height: 64px; }
#wb_element_instance62 { top: 730px; left: 320px; min-width: 350px; width: 350px; min-height: 216px; height: 216px; display: block; z-index: 128; }
#wb_element_instance63 { top: 180px; left: 125px; min-width: 815px; width: 815px; min-height: 340px; height: 340px; display: block; z-index: 133; }
#wb_element_instance64 { top: 966px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance65 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance62 form td { text-align: right; }
#wb_element_instance62 form tr.area-row > th { height: 1%; }
#wb_element_instance62 form tr.area-row > td { height: 1%; }
#wb_element_instance62 form tr.form-footer > td { height: 20px; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
